Cyberduck Mountain Duck CLI

#899 closed defect (worksforme)

Crash on every Open Connection, New Bookmark, Edit Bookmark

Reported by: ward@… Owned by: dkocher
Priority: high Milestone:
Component: core Version: 2.6.2
Severity: critical Keywords:
Cc: Architecture:
Platform:

Description

Current bookmarks connect to servers with no problem.

But if I attempt to Open Connection or Add Bookmark, Cyberduck goes into beachball mode in the middle of entering the FTP address and crashes 10-20 seconds later.

I was able to edit one existing bookmark by adding "xxxxxx" in the middle of the FTP address. However, when I reopened the bookmark and started deleting the x's, Cyberduck crashed.

I've submitted the crash reports each time I relaunched Cyberduck.

The only change I recall from the last time I used Cyberduck is an upgrade from Mac OS X 10.4.5 to 10.4.7.

Change History (4)

comment:1 Changed on Sep 26, 2006 at 7:28:08 PM by ward@…

Before opening this ticket, I looked for an existing report. When I reviewed the list to verify my new ticket was there, I noticed ticket #723. #899 looks like a duplicate.

comment:2 Changed on Sep 28, 2006 at 11:35:13 AM by dkocher

  • Milestone set to 2.6.5
  • Status changed from new to assigned

comment:3 Changed on Dec 21, 2006 at 8:40:41 PM by dkocher

  • Severity changed from blocker to critical

Is this still an issue in 2.7.x release?

comment:4 Changed on Dec 21, 2006 at 10:34:37 PM by dkocher

  • Milestone 2.8 deleted
  • Resolution set to worksforme
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software